Subject: Re: [Enum] 5 years since last message
From: "Patrik Fältström" <[email-masked]>
To: "Livingood, Jason" <[email-masked]>
Cc: "Olivier Guillard / AFNIC" <[email-masked]>, "Jaap Akkerhuis" <[email-masked]>, "IETF ENUM list" <[email-masked]>, "Bernie Hoeneisen" <[email-masked]>
Date: Tue, 02 Jul 2019 07:43:52 +0200
List-Id: Enum Discussion List <enum.ietf.org>

Well, the standard is in use -- sort of -- with various modifications locally (like use of a different prefix than what is assigned here in IETF). I heard last time last week people "just saying" this is what is and should be used for routing of communication with E.164 numbers as destination in time of emergency/stress where centralized IN systems can not be reached (but locally cached DNS can).

So the list is silent, but there is some kind of usage. Does this "some kind of usage" imply something should be done?

I do not know.

I personally did conclude after the first couple of years of discussions that NAPTR is incredibly stupid. Designing things to have so large RRSets is not very optimal, so other DNS types would be better. I suggested the simple URI. But it itself got stuck in the IETF process of creation of new RRTypes, and when it finally was approved, the interest in deployment was sort of gone :-(

And people seems to have implemented NAPTR...

   Patrik

On 2 Jul 2019, at 2:41, Livingood, Jason wrote:

> So what needs to happen here? Seems indisputable that there's not much happening on the ENUM front...
>
> On 6/27/19, 9:48 AM, "enum on behalf of Olivier Guillard / AFNIC" <[email-masked] on behalf of [email-masked]> wrote:
>
>     pong :-)
>
>     le Tuesday 15 January à 13 H 17 , Jaap Akkerhuis a écrit :
>     >  Bernie Hoeneisen writes:
>     >
>     >  > Hi Jaap
>     >  >
>     >  > Well, there is a dependency on this list in RFC 6117...
>     >  >
>     >  > On the other hand, registering new ENUM services has not been that popular
>     >  > either for several years...
>     >  >
>     >  > cheers
>     >  >   Bernie (Designated Expert of the IESG and other list maintainer)
>     >
>     > In that case, it would make sense that you take over the maintaining
>     > of this list as well. Would you? If so, let's arrange that off-list.
>     >
>     > 	jaap
>     >
>     > _______________________________________________
>     > enum mailing list
>     > [email-masked]
>     > https://www.ietf.org/mailman/listinfo/enum
>
>     --
>     Olivier
>
>     _______________________________________________
>     enum mailing list
>     [email-masked]
>     https://www.ietf.org/mailman/listinfo/enum
>
>
> _______________________________________________
> enum mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/enum